<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="natural" picture="" />
  <picture label="place" picture="" />
</pair>
<pair fbtext="That's right!">
  <picture label="good" picture="" />
  <picture label="idea" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="the top of" picture="" />
  <picture label="the world" picture="" />
</pair>
<pair fbtext="Good choice!">
  <picture label="get" picture="" />
  <picture label="dark" picture="" />
</pair>
<pair fbtext="You're right!">
  <picture label="wait" picture="" />
  <picture label="a long time" picture="" />
</pair>
 <pair fbtext="You're right!">
  <picture label="full" picture="" />
  <picture label="moon" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="very" picture="" />
  <picture label="hard" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="under the" picture="" />
  <picture label="ground" picture="" />
</pair>
</pairs>